{
  "dry-wash.landing.benefits-section.description": "Discover the benefits of our car dry cleaning services",
  "dry-wash.landing.benefits-section.heading": "Advantages of an eco-friendly car wash",
  "dry-wash.landing.benefits-section.list.0": "Environmentally friendly products",
  "dry-wash.landing.benefits-section.list.1": "Fast and efficient service",
  "dry-wash.landing.benefits-section.list.2": "Convenient mobile access",
  "dry-wash.landing.benefits-section.list.3": "Reliable and trustworthy",
  "dry-wash.landing.footer.copyright": "\u00A9 {{currentYear}} DryMaster. All rights reserved",
  "dry-wash.landing.footer.links.faq": "FAQ",
  "dry-wash.landing.footer.links.privacy-policy": "Privacy policy",
  "dry-wash.landing.footer.links.service-terms": "Terms of service",
  "dry-wash.landing.hero-section.description": "Experience the ultimate convenience of a dry car wash, designed for a cleaner planet.",
  "dry-wash.landing.hero-section.headline": "Revitalize Your Ride with Eco-Friendly Care!",
  "dry-wash.landing.make-order-button": "Make order",
  "dry-wash.landing.site-logo": "The logo of the \"Dry Master\" company",
  "dry-wash.landing.social-proof-section.heading": "We are being chosen",
  "dry-wash.order-create.title": "Order a car wash",
  "dry-wash.order-create.form.field.validation.required": "This field is required",
  "dry-wash.order-create.form.phone-field.label": "Phone number",
  "dry-wash.order-create.form.phone-field.invalid": "Enter the valid phone number",
  "dry-wash.order-create.form.car-number-field.label": "Car number",
  "dry-wash.order-create.form.car-number-field.invalid": "Enter the valid vehicle number",
  "dry-wash.order-create.form.car-color-field.label": "The color of the car",
  "dry-wash.order-create.form.car-body-field.label": "Car body type",
  "dry-wash.order-create.form.washing-datetime-field.label": "What time is the car available?",
  "dry-wash.order-create.form.washing-location-field.label": "Where is the car located?",
  "dry-wash.order-create.form.washing-location-field.placeholder": "Enter the address or select on the map",
  "dry-wash.order-create.form.washing-location-field.help": "For example, 55.754364, 48.743295 Universitetskaya Street, 1, Innopolis, Verkhneuslonsky district, Republic of Tatarstan (Tatarstan), 420500",
  "dry-wash.order-create.car-body-select.placeholder": "Not specified",
  "dry-wash.order-create.car-body-select.options.sedan": "Sedan",
  "dry-wash.order-create.car-body-select.options.hatchback" : "Hatchback",
  "dry-wash.order-create.car-body-select.options.crossover" : "Crossover",
  "dry-wash.order-create.car-body-select.options.suv" : "Sport utility vehicle",
  "dry-wash.order-create.car-body-select.options.station-wagon" : "Station wagon",
  "dry-wash.order-create.car-body-select.options.coupe" : "Coupe",
  "dry-wash.order-create.car-body-select.options.minivan" : "Minivan",
  "dry-wash.order-create.car-body-select.options.pickup" : "Pickup",
  "dry-wash.order-create.car-body-select.options.liftback" : "Liftback",
  "dry-wash.order-create.car-body-select.options.sports-car" : "Sports-car",
  "dry-wash.order-create.car-body-select.options.other": "Other",
  "dry-wash.order-create.form.submit-button.label": "Submit",
  "dry-wash.order-create.create-order-query.success.title": "The order is successfully created",
  "dry-wash.order-create.create-order-query.error.title": "Failed to create an order",
  "dry-wash.order-view.title": "Your order",
  "dry-wash.order-view.get-order-query.error.title": "Failed to fetch the details of order",
  "dry-wash.order-view.details.title": "Order #{{number}}",
  "dry-wash.order-view.details.owner": "Owner",
  "dry-wash.order-view.details.car": "Car",
  "dry-wash.order-view.details.location": "Where",
  "dry-wash.order-view.details.datetime-range": "When",
  "dry-wash.order-view.details.alert": "The operator will contact you about the payment at the specified phone number",
  "dry-wash.arm.master.add": "Add",
  "dry-wash.arm.order.title": "Orders",
  "dry-wash.arm.order.table.empty": "Table empty",
  "dry-wash.arm.order.error.title": "Error loading data",
  "dry-wash.arm.order.status.progress": "In Progress",
  "dry-wash.arm.order.status.complete": "Completed",
  "dry-wash.arm.order.status.pending": "Pending",
  "dry-wash.arm.order.status.working": "Working",
  "dry-wash.arm.order.status.canceled": "Canceled",
  "dry-wash.arm.order.status.placeholder": "Select status",
  "dry-wash.arm.order.master.placeholder": "Select master",
  "dry-wash.arm.order.table.header.carNumber": "Car Number",
  "dry-wash.arm.order.table.header.washingTime": "Washing Time",
  "dry-wash.arm.order.table.header.orderDate": "Order Date",
  "dry-wash.arm.order.table.header.status": "Status",
  "dry-wash.arm.order.table.header.masters": "Master",
  "dry-wash.arm.order.table.header.telephone": "Telephone",
  "dry-wash.arm.order.table.header.location": "Location",
  "dry-wash.arm.master.title": "Masters",
  "dry-wash.arm.master.table.header.name": "Name",
  "dry-wash.arm.master.table.empty": "Table empty",
  "dry-wash.arm.master.error.title": "Error loading data",
  "dry-wash.arm.master.table.header.currentJob": "Current Job",
  "dry-wash.arm.master.table.header.phone": "Phone",
  "dry-wash.arm.master.table.header.actions": "Actions",
  "dry-wash.arm.master.table.actionsMenu.delete": "Delete Master",
  "dry-wash.arm.master.schedule.empty": "free",
  "dry-wash.arm.master.editable.aria.cancel": "Undo changes",
  "dry-wash.arm.master.editable.aria.save": "Save changes ",
  "dry-wash.arm.master.editable.aria.edit": "Edit",
  "dry-wash.arm.master.drawer.title": "Add New Master",
  "dry-wash.arm.master.drawer.inputName.label": "Full Name",
  "dry-wash.arm.master.drawer.inputName.placeholder": "Enter Full Name",
  "dry-wash.arm.master.drawer.inputPhone.label": "Phone Number",
  "dry-wash.arm.master.drawer.inputPhone.placeholder": "Enter Phone Number",
  "dry-wash.arm.master.drawer.button.save": "Save",
  "dry-wash.arm.master.drawer.button.cancel": "Cancel",
  "dry-wash.arm.master.drawer.toast.create-master": "Master created",
  "dry-wash.arm.master.drawer.toast.error.empty-fields": "Fields cannot be empty",
  "dry-wash.arm.master.drawer.toast.error.base": "Error",
  "dry-wash.arm.master.drawer.toast.error.create-master": "Error creating master",
  "dry-wash.arm.master.drawer.toast.error.create-master-details": "Failed to add master. Please try again",
  "dry-wash.arm.master.drawer.form.name.required": "Master name is required",
  "dry-wash.arm.master.drawer.form.phone.required": "Phone number is required",
  "dry-wash.arm.master.drawer.form.phone.pattern": "Invalid phone number",
  "dry-wash.arm.master.drawer.form.name.minLength": "Name must contain at least 2 characters",
  "dry-wash.arm.master.sideBar.orders": "Orders",
  "dry-wash.arm.master.sideBar.master": "Masters",
  "dry-wash.arm.master.sideBar.title": "Dry Master",
  "dry-wash.notFound.title": "Page Not Found",
  "dry-wash.notFound.description": "Unfortunately, the page you are looking for does not exist.",
  "dry-wash.notFound.button.back": "Back to Home",
  "dry-wash.errorBoundary.title": "Something went wrong",
  "dry-wash.errorBoundary.description": "We are already working on fixing the issue",
  "dry-wash.errorBoundary.button.reload": "Reload Page",
  "dry-wash.washTime.timeSlot": "{{start}} - {{end}}"
}
